メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS752TXS

NETGEAR GS752TXS スイッチ
SKU: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

メモリ (RAM)
128 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

128 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
はい
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
ファイバーイーサーネットケーブリング技術
10GBASE-LRM
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
スタティックポートセキュリティ
はい
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
256119時間
セキュリティ
CE, CUL 60950/EN 60950
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS
AC入力周波数
AC入力電圧
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
フラッシュメモリ
メモリタイプ
DDR-SDRAM
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
1 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
パッケージキャッシュ
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
製品名
GS752TXS
カテゴリ
ネットワーク スイッチ
ブランド
NETGEAR
製品名
GS752TXS
製品シリーズ
販売された市場
IT
システムに追加された日付
2012-06-28
生産日
製品コード
GS752TXS
速度制限
はい
スタック可能
はい
MIBサポート
RFC1213, RFC1643, RFC1493
マルチキャストサポート
はい
バックアップと転送
はい
管理プロトコル
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS スイッチ